﻿/* STYLE CONTROL */
textarea,
input.text,
input[type="text"],
input[type="number"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}

* {
    /* With these codes padding and border does not increase it's width and gives intuitive style.*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.banner {
    width: 85%;
    max-width: 800px;
}






body {
    font-family: Arial;
    background-color: #D8E2E7;
    margin: 0;
    padding: 0;
    font-family: 'Arial', serif;
    font-size: 1.2em;
}




span{
    font-family: 'Arial', serif;
    font-size: 1.2em;
}

div#top_header{
	 background-color: white;
}



div#envelope {
    background-color: white;
    width: 55%;
    margin: 10px 30% 10px 25%;
    padding: 10px;
    border: 2px solid gray;
    border-radius: 10px;
	vertical-align: top;	
	text-align: center;
}

form {
    width: 90%;
    margin: 4% 5%;
}




.fieldName{
    font-weight: bold;
	margin-bottom: 25px;	
}


.fieldValue{
    font-weight: normal;
    padding: 5px;	
}


/* Makes responsive fields. Sets size and field alignment.*/
input[type=hidden] {
    
}


select {
     -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 8px;
}
input[type=text], input[type=number], select {
    margin-bottom: 10px;
    width: 100%;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #7ac9b7;
    font-size: 14pt;
}



input[type=submit], [type=button] {
    margin: 20px 20px 20px 0px;
    width: 44%;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #7ac9b7;
    background-color: #065C91;
    color: #ffffff;
    font-size: 15px;
    cursor: pointer;
    font-size: 1.2em;
}


.GoldButton  {
    margin: 20px 20px 20px 0px;
    width: 44%;
    padding: 15px;
    border-radius: 5px;
    border: 1px solid #7ac9b7;
    background-color: #B99049;
    color: #ffffff;
    font-size: 15px;
    cursor: pointer;
    font-size: 1.2em;
}


.main_menu {
    margin: 5px 10px 0px 0px;
    width: 10%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #7ac9b7;
    background-color: #065C91;
    color: #ffffff;
    font-size: 15px;
    cursor: pointer;
    font-size: 1.2em;
	float: right;

}

#submit:hover {
    background-color: #1A88B8;
}


textarea {
    width: 100%;
    padding: 15px;
    margin-top: 10px;
    border: 1px solid #7ac9b7;
    border-radius: 5px;
    margin-bottom: 20px;
    resize: none;

}

 input[type=text]:focus, textarea:focus {
        border-color: #4697e4;
    }
